<template>
  <div>
    <BusquedaCupos></BusquedaCupos>
    <ListadoCupos></ListadoCupos> 

  </div>
</template>
  
<script setup lang="ts">
//librerias
import { useRoute, useRouter } from "vue-router";
import { onMounted, reactive } from "vue";
import { BreadCrumbRoute } from "@hcd-bsas/vue3-components";
import { loading, useBreadcrumb } from "@/shared.js";
//Components
import  BusquedaCupos from "@/components/Cupos/CuposPorCargo/BusquedaCupos.vue";
import  ListadoCupos from "@/components/Cupos/CuposPorCargo/ListadoCupos.vue";


const { breadcrumb } = useBreadcrumb();

const route = useRoute();


onMounted(() => {

  breadcrumb?.initRoutes([
    new BreadCrumbRoute("inicio"),
    new BreadCrumbRoute("inicioCuposPorCargo"),
  ]);

});




</script>
  
  <!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped></style>